/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
.zone-media-gallery {
  background: #000;
  overflow: hidden;
}
.zone-media-gallery .container {
  padding-top: 0;
  padding-bottom: 2.125rem;
}

@media (min-width: 75rem) {
  .zone-media-gallery .swiper-coverflow {
    position: relative;
    padding-bottom: 4.875rem !important;
  }
  .zone-media-gallery .swiper-slide {
    position: unset;
    overflow: visible;
  }
  .zone-media-gallery .swiper-slide img {
    display: block;
    width: 100%;
    aspect-ratio: 11/16;
    -o-object-fit: cover;
       object-fit: cover;
    height: 524px;
    border-radius: 1.5625rem;
    filter: brightness(0.5);
  }
  .zone-media-gallery .swiper-slide-active img {
    filter: brightness(1);
  }
}
.zone-media-gallery .swiper-pagination-bullet {
  position: relative;
  margin-top: 1.25rem;
  padding: 0.625rem;
  width: 21px;
  height: 21px;
  opacity: 1 !important;
}
.zone-media-gallery .swiper-pagination-bullet::before, .zone-media-gallery .swiper-pagination-bullet::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 50%;
  padding: 1.5px;
  pointer-events: none;
  -webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.zone-media-gallery .swiper-pagination-bullet::before {
  background: conic-gradient(from 114deg, transparent 0deg, rgb(255, 255, 255) 26deg, transparent 70deg, transparent 150deg, rgb(255, 255, 255) 210deg, transparent 260deg);
  filter: blur(0.8px);
  opacity: 1;
}
.zone-media-gallery .swiper-pagination-bullet::after {
  background: conic-gradient(from 70deg, transparent 0deg, rgb(255, 255, 255) 28deg, transparent 75deg, transparent 150deg, rgb(255, 255, 255) 215deg, transparent 265deg);
  filter: blur(0.9px);
  opacity: 1;
}
.zone-media-gallery .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border-radius: 2.1875rem;
  background: transparent;
  position: relative;
}
.zone-media-gallery .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  content: "";
  width: 10px;
  height: 10px;
  display: block;
  background: #dbb42b;
  border-radius: 2.1875rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
  box-shadow: 0 0 8px 2px rgba(219, 180, 43, 0.6);
  -webkit-mask: unset;
  -webkit-mask-composite: xor;
}

@media (max-width: 74.99875rem) {
  .zone-media-gallery {
    position: relative;
  }
  .zone-media-gallery .swiper .slick-list {
    overflow: visible;
  }
  .zone-media-gallery .swiper .slick-track {
    position: relative;
  }
  .zone-media-gallery .swiper .slick-dots {
    position: static;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.25rem;
    margin-top: 0.875rem;
    padding: 0;
  }
  .zone-media-gallery .swiper .slick-dots li {
    position: relative;
    margin: 0;
    padding: 0.625rem;
    width: 21px;
    height: 21px;
  }
  .zone-media-gallery .swiper .slick-dots li::before, .zone-media-gallery .swiper .slick-dots li::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    padding: 1.5px;
    pointer-events: none;
    -webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    opacity: 1;
  }
  .zone-media-gallery .swiper .slick-dots li::before {
    background: conic-gradient(from 114deg, transparent 0deg, rgb(255, 255, 255) 26deg, transparent 70deg, transparent 150deg, rgb(255, 255, 255) 210deg, transparent 260deg);
    filter: blur(0.8px);
  }
  .zone-media-gallery .swiper .slick-dots li::after {
    background: conic-gradient(from 70deg, transparent 0deg, rgb(255, 255, 255) 28deg, transparent 75deg, transparent 150deg, rgb(255, 255, 255) 215deg, transparent 265deg);
    filter: blur(0.9px);
  }
  .zone-media-gallery .swiper .slick-dots li button {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
    font-size: 0;
  }
  .zone-media-gallery .swiper .slick-dots li button::before {
    content: none;
  }
  .zone-media-gallery .swiper .slick-dots li.slick-active::before {
    width: 10px;
    height: 10px;
    display: block;
    background: #dbb42b;
    border-radius: 2.1875rem;
    position: absolute;
    top: 50%;
    inset: auto;
    padding: 0;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    box-shadow: 0 0 8px 2px rgba(219, 180, 43, 0.6);
    -webkit-mask: unset;
    -webkit-mask-composite: xor;
  }
  .zone-media-gallery .swiper .slick-slide {
    position: unset;
    overflow: visible;
    padding: 0 0.3125rem;
  }
  .zone-media-gallery .swiper .slick-slide .zone-media-gallery__media {
    position: relative;
  }
  .zone-media-gallery .swiper .slick-slide .zone-media-gallery__media::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 50%;
    left: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(16, 0, 0, 0) 10%, #020101 100%);
    border-radius: 1.5625rem;
    pointer-events: none;
  }
  .zone-media-gallery .swiper .slick-slide .zone-media-gallery__media img {
    display: block;
    width: 100%;
    height: 524px;
    aspect-ratio: 11/16;
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 1.5625rem;
  }
}
